dlansf.f(3)

NAME
dlansf.f

SYNOPSIS

  Functions/Subroutines
double precision function dlansf (NORM, TRANSR, UPLO, N, A, WORK)
DLANSF returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a symmetric matrix in RFP format.

Author

Generated automatically by Doxygen for LAPACK from the source code.